CREATE TABLE hwr_srvy_active_qstnr (
    SUBSCRIBER_ID            NUMBER(18, 0) ,
    LINE_MANAGER_PRFL_ID     VARCHAR2(2000),
    QUESTIONNAIRE_ID         NUMBER(18, 0) ,
    QUESTIONNAIRE_VERSION    NUMBER(18, 0) ,
    IS_ACTIVE                VARCHAR2(400) ,
    ACTIVE_QSTNR_ATTR_1      VARCHAR2(400) ,
    ACTIVE_QSTNR_ATTR_2      VARCHAR2(400) ,
    ACTIVE_QSTNR_ATTR_3      VARCHAR2(400) ,
    ACTIVE_QSTNR_ATTR_4      VARCHAR2(400) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SUBSCRIBER_ID            NUMBER(18, 0) ,
    LINE_MANAGER_PRFL_ID     VARCHAR2(2000),
    QUESTIONNAIRE_ID         NUMBER(18, 0) ,
    IS_ACTIVE                VARCHAR2(400) ,
    ACTIVE_QSTNR_ATTR_1      VARCHAR2(400) ,
    ACTIVE_QSTNR_ATTR_2      VARCHAR2(400) ,
    ACTIVE_QSTNR_ATTR_3      VARCHAR2(400) ,
    ACTIVE_QSTNR_ATTR_4      VARCHAR2(400) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    QUESTIONNAIRE_VERSION    NUMBER(18, 0) ,
    CONSTRAINT pk_hwr_srvy_active_qstnr PRIMARY KEY (SUBSCRIBER_ID, LINE_MANAGER_PRFL_ID, QUESTIONNAIRE_ID, SUBSCRIBER_ID, LINE_MANAGER_PRFL_ID, QUESTIONNAIRE_ID)
);
